Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/12049/?format=api
{ "ob_id": 12049, "uuid": "c417ea86c73325070b8e87d483924063", "title": "Bolton Experiment", "abstract": "An Experimental Test of the use of microvave attenuation to Improve Rainfall estimates in urban areas, and hence to enhance flood warning. This experiment, funded by NERC with matching funds from industry, is a collaboration between the University of Essex (Propagation and Remote Sensing Group), the University of Salford (Telford Research Institute), and the Rutherford Appleton Laboratory (Radiocommunications Research Unit). The industrial partners are North West Water plc and Norweb Communications, both companies of United Utilities, the UK Meteorological Office, the Environment Agency and Crown Castle International.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8205/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8206/?format=api" ], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46002/?format=api" ] }